@charset "utf-8";
/* ===================================================================
CSS information

  file name  : block.css
  style info : カスタムブロック用css
=================================================================== */
/* =================================
  グループ
================================= */
.is-style-2col .wp-block-group__inner-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px,1fr));
  gap: 1vw;
}
.is-style-2col .wp-block-group__inner-container img {
  width: 100%;
}

@media screen and (max-width: 1440px){}

@media screen and (max-width: 1280px){}

@media screen and (max-width: 1080px){}

@media screen and (max-width: 810px){}

@media screen and (max-width: 520px){
/* =================================
  グループ
================================= */
.is-style-2col .wp-block-group__inner-container {
  gap: 4vw;
}

}